header .site-header-primary-section-right-center,
header .site-header-primary-section-left-center {
  display: none !important;
}

header #ast-desktop-header {
  padding-top: 2vh !important;
}

header #ast-hf-menu-1 .current-menu-item a {
  text-decoration: underline !important;
}

header #ast-desktop-header .site-header-primary-section-left {
  width: max-content !important;
}

header #ast-desktop-header .ast-custom-button-link .ast-custom-button {
  border: 2.5px solid #ffffff !important;
}

header #ast-desktop-header .ast-custom-button-link .ast-custom-button:hover {
  background-color: #0d0d0d !important;
  color: #ffffff !important;
}

header #ast-desktop-header .custom-logo {
  transition: all 0.3s ease-in-out !important;
}

header #ast-desktop-header .custom-logo:hover {
  transform: scale(1.2) !important;
  transition: all 0.3s ease-in-out !important;
}

@media (max-width: 1200px) {
  header #ast-desktop-header .ast-main-header-wrap,
  header #ast-desktop-header .ast-mobile-header-content {
    width: 100% !important;
    padding-inline: 5vw !important;
  }

  header #ast-desktop-header #ast-hf-menu-1 li a {
    font-size: 16px !important;
    padding-inline: 12px !important;
  }

  header #ast-desktop-header .ast-custom-button-link .ast-custom-button {
    font-size: 16px !important;
  }
}

header #ast-mobile-header .ast-primary-header-bar {
  padding-inline: 5vw !important;
}

header
  #ast-mobile-header
  .site-header-primary-section-right
  .ast-button-wrap
  .menu-toggle {
  background-color: transparent !important;
}

header
  #ast-mobile-header
  .site-header-primary-section-right
  .ast-button-wrap
  .menu-toggle
  .mobile-menu-toggle-icon {
  color: #d9d9d9 !important;
}

header
  #ast-mobile-header
  .site-header-primary-section-right
  .ast-button-wrap
  .menu-toggle
  .mobile-menu-toggle-icon
  .ahfb-svg-iconset {
  color: #d9d9d9 !important;
}

header
  #ast-mobile-header
  .site-header-primary-section-right
  .ast-button-wrap
  .menu-toggle
  .mobile-menu-toggle-icon
  .ahfb-svg-iconset
  svg {
  fill: #d9d9d9 !important;
}

.ast-main-header-nav-open header .ast-mobile-header-content #ast-hf-menu-1 {
  display: flex !important;
  flex-direction: column !important;
  align-items: center !important;
  justify-content: center !important;
}

.ast-main-header-nav-open
  header
  .ast-mobile-header-content
  #ast-hf-menu-1
  li
  a {
  text-align: center;
  color: #d9d9d9 !important;
  background-color: #403b37 !important;
  border: none !important;
}

.ast-main-header-nav-open header .ast-main-header-wrap {
  background-color: #403b37 !important;
}
